body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    color: #333;
}

.top-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 56px; /* Ajusté à 56 pixels */
    background-color: black;
    display: flex;
    justify-content: center; /* Centrer le logo */
    align-items: center;
}

.sony-logo img {
    height: 15px; /* Ajustez si nécessaire pour un bon rendu */
}

.content {
    margin-top: 70px; /* Ajusté pour compenser la hauteur de la barre supérieure */
    padding-left: 347px; /* Aligné à 347 sur l'axe X */
}

.content ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.content ul li {
    margin-bottom: 10px;
    padding: 10px 0;
    border-bottom: 1px solid #ccc; /* Ligne fine et grise */
    width: 680px; /* Longueur de la ligne */
}

.content ul li a {
    color: #000; /* Couleur noire normale */
    text-decoration: none;
    font-size: 18px;
    display: block;
    width: 680px; /* Longueur du lien */
}